<h1 id="admin-home-title">{{labelTranslateEnum.administration | translate}}</h1>

<div class="toolbar">

  <solidify-search-input (valueChange)="search($event)"
                         [appearance]="appearanceInputMaterial"
                         [searchAutoFocus]="true"
                         class="search-bar"
  >
  </solidify-search-input>

</div>

<div class="cards-container">

  <mat-card (click)="navigate(tile.path)"
            (onEnter)="navigate(tile.path)"
            *ngFor="let tile of visibleTiles"
            [solidifyDataTest]="tile.dataTest"
            [tabIndex]="0"
            class="card"
            id="tile-card-{{tile.avatarIcon}}"
            solidifyShortCuts
  >
    <mat-card-header class="card-header">
      <div class="avatar"
           mat-card-avatar
      >
        <solidify-icon [iconName]="tile.avatarIcon"
                       class="size-30"
        ></solidify-icon>
      </div>
      <mat-card-title>{{tile.titleToTranslate | translate}}</mat-card-title>
      <mat-card-subtitle>{{tile.subtitleToTranslate | translate}}</mat-card-subtitle>
    </mat-card-header>
  </mat-card>

</div>
